var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Brukerhåndbok for opplysninger om forskrifter, sikkerhet og miljø@@@Denne delen gjelder bare for produkter som er utstyrt med TCO Certified Edge-logoen...";
fil["1"]= "index.html@@@@@@null";
